@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_form.css
Update:         2014/01/14
Style Info:     会員登録・ヘルプ／サポート用フォーム設定

	01. 入力フォーム
	02. FAQ用
	03. 会員登録用
	04. 友だち紹介キャンペーン

----------------------------------------------------------- */



/* ----------------------------------------------------------------------
  01. 入力フォーム
---------------------------------------------------------------------- */

#formBox {
	padding: 15px;
	border: 5px solid #eee;
	width: 650px; /* IE5 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 610px; /* IE5以外 */
}


#inviteFormBox {
	padding: 15px;
	border: 5px solid #eee;
	width: 650px; /* IE5 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 610px; /* IE5以外 */
	background: url("/image/regist/bg_invitefinish.gif") no-repeat bottom right;
}


.upper_formStyle {
	margin-bottom: 5px;
	padding-left: 8px;
	background: url("/image/regist/ico_essentialsign.gif") no-repeat 0 5px;
	float: right;
	font-size: 10px;
	clear: both;
}


/* テーブル用
------------------------------------------- */
.formStyle {
	margin-bottom: 10px;
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	clear: both;
}

.formStyle input,
.formStyle textarea {
	color: #777;
}

.formStyle th {
	border: 1px solid #ccc;
	text-align: left;
	vertical-align: top;
	padding: 7px;
	width: 145px;
	color: #777;
	background-color: #eee;
}

.formStyle th.errorArea {
	background-color: #f8d8d8;
}

.formStyle th.faq {
	width: 100%;
}

.formStyle td {
	border: 1px solid #ccc;
	text-align: left;
	padding: 7px;
	color: #777;
}

#regist .formStyle td{
	word-break: break-all;
}

.formStyle td.extra {
	text-align: center;
	/*width: 80px;*/
}

.formStyle .icon {
	position: relative;
	padding-left: 8px;
	background: url("/image/regist/ico_essentialsign.gif") no-repeat 0 5px;
}


.formStyle td p {
	margin-bottom: 3px;
	padding: 2px 0 0;
}


.formStyle .noFrame,
.formStyle .noFrame th,
.formStyle .noFrame td {
	border: none;
}

.formStyle td div.indentTxt{
    padding-left: 1em;
    text-indent: -1em;
	color:#E65C5C;
	font-size:11px;
}

.formStyle .noFrame,
.formStyle .noFrame th,
.formStyle .noFrame td {
	border: none;
}

.formStyle .fc-red{
	color:#e00;
}


/* テキストスタイル
------------------------------------------- */
.formStyle p.comment {
	font-size: 10px;
	font-weight: normal;
}

.formStyle p.notice_comment {
	color: #e00;
	font-size: 10px;
	font-weight: normal;
}


.formStyle span {
	word-break: break-all;
	padding-left: 5px;
	font-size: 10px;
}

.formStyle span.kind {
	font-size: 12px;
	padding-left: 10px;
}

.formStyle .errorTxt {
	color:#f00 !important;
}

.formStyle .okTxt {
	color:#090 !important;
}



/* 入力フォーム系スタイル
------------------------------------------- */
.formStyle input {
	height: 15px;
}

.formStyle input.inpForm {
	width: 160px;
	padding: 1px;
	border: 1px solid #ccc;
}


.formStyle input.inpShortForm {
	width: 80px;
	padding: 1px;
	border: 1px solid #ccc;
}


.formStyle input.inpLongForm {
	width: 300px;
	padding: 1px;
	border: 1px solid #ccc;
}


.formStyle input.inpPassForm {
	width: 100px;
	padding: 1px;
	border: 1px solid #ccc;
}


.formStyle input.inpRadio {
	margin: -2px 3px 0 0;
	vertical-align: middle;
}

.formStyle select {
	margin: 0 3px 0 0;
	border: 1px solid #ccc;
}

.formStyle option {
	padding-right: 5px;
}

.formStyle optgroup {
	background: #eee;
	color: #000;
}

.formStyle optgroup option {
	padding-left: 10px;
	background: #fff;
}

.formStyle textarea {
	padding: 2px;
	width: 298px;
	height: 120px;
	font-size: 12px;
	border: 1px solid #ccc;
	font-family: Verdana, sans-serif;
	overflow:scroll;
}

.formStyle input.check {
	position: relative;
	top: -1px;
	vertical-align: middle;
	margin-right: 1px; /* IE */
}

html>/**/body .formStyle input.check {
	margin-right: 4px; /* IE7以外のモダンブラウザ */
}





/* フォーム系ボタンスタイル
------------------------------------------- */
.formBtn {
	position: relative;
	text-align: center;
	margin:10px 0 20px 0;
}

.formBtn_wide {
	position: relative;
	text-align: center;
	margin-top: 50px;
}





/* ----------------------------------------------------------------------
  02. FAQ用
---------------------------------------------------------------------- */

.faqList {
}

.faqList li {
	margin-bottom: 5px;
	padding: 0 0 4px;
	line-height: 15px;
	background: url("/image/common/line_dot.gif") bottom left repeat-x;
}

.faqList li.last {
	background: none;
	margin: 0;
	padding: 0;
}

.faqList li span.question {
	margin-left: 5px;
	padding: 1px 0 5px 20px;
	background: url("/image/common/ico_q.gif") no-repeat 0 0;
    font-family: 'Meiryo UI','MS PGothic', 'Meiryo', 'メイリオ', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'MS PGothic', arial, helvetica, sans-serif;
    line-height: 20px;
}

.faqList span.new {
	margin-left: 3px;
	padding: 1px 0 5px 20px;
	background: url("/image/common/ico_faqnew.gif") no-repeat 0 0;
}

.faqList span.up {
	margin-left: 3px;
	padding: 1px 0 5px 20px;
	background: url("/image/common/ico_faqup.gif") no-repeat 0 0;
}

/* テーブル内の場合 */
.formStyle div.question {
	padding-left: 20px;
	background: url("/image/common/ico_q.gif") no-repeat 0 3px;
}

.formStyle p.answer {
	padding: 1px 0 0 20px;
	background: url("/image/common/ico_a.gif") no-repeat 0 3px;
}

body#help .searchBox {
	margin-bottom: 15px;
	width: 650px;
}
body#help .searchBox dl {
	background-color:#EEEEEE;
	border-left: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}
body#help .searchBox dt {
	border-top: solid 1px #CCCCCC;
	padding: 25px 0;
	text-indent:12px;
	width:150px;
	float:left;
}
body#help .searchBox dd {
	background-color:#FFFFFF;
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	margin-left: 150px;
	padding: 5px 12px;
}
body#help .searchBox dd input {
	border: 1px solid #CCCCCC;
	color: #777777;
	height: 18px;
	line-height: 1.2;
	margin: 0 5px;
	padding: 2px 2px 1px;
	width: 385px;
}
body#help p.searchComment {
	font-size: 10px;
	font-weight: normal;
	margin: 4px 7px 0;
}


/* ----------------------------------------------------------------------
  03. 会員登録用
---------------------------------------------------------------------- */

/* member-regist(背景パターン)
------------------------------------------- */
body#regist.member-regist {
	background: url("/image/regist/nicotto/bg_pattern02.jpg") repeat-x 0 0px;
}

body#regist.member-regist #container {
	background: url("/image/guide/post/bg_top.png") no-repeat center 30px;
    width: 100%;
}


/* registHeaderArea
------------------------------------------- */
#regist.member-regist #headerArea{
	width: 880px;
    margin: 0 auto 10px;
}

#registHeaderArea {
	position: relative;
	width: 830px;
	height: 225px;
}

#regist.member-regist #registHeaderArea{
	width: 960px;
	margin: 0 auto;
}



#registHeaderArea h2 {
	position: absolute;
	top: 0;
	left: 90px;
}

#registHeaderArea #regist-5stepBox,
#registHeaderArea #regist-4stepBox {
	position: absolute;
	top: 49px;
	left: 90px;
}


#regist.member-regist #wrapper{
	margin: 0 auto;
}


/* regist-5stepBox
------------------------------------------- */
#regist-5stepBox,
#regist-4stepBox,
#regist-3stepBox {
	width: 650px;
}

#regist-5stepBox img,
#regist-4stepBox img,
#regist-3stepBox img {
	vertical-align: bottom;
}

#regist-5stepBox ul,
#regist-4stepBox ul,
#regist-3stepBox ul {
	width: 640px;
	margin-left: 5px;
}

#regist-5stepBox ul:after,
#regist-4stepBox ul:after,
#regist-3stepBox ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#regist-5stepBox li {
	float: left;
	margin-left: 7px;
}

#regist-4stepBox li,
#regist-3stepBox li {
	float: left;
	margin-left: 8px;
}

#regist-5stepBox li.first,
#regist-4stepBox li.first,
#regist-3stepBox li.first {
	margin-left: 0;
}

#regist-5stepBox p.balloon,
#regist-4stepBox p.balloon,
#regist-3stepBox p.balloon {
	margin-left: 5px;
}



/* contentsArea
------------------------------------------- */
#contentsArea h3.error {
	color: #e00;
	font-size: 16px;
}

#formBox h4.tit_select {
	margin-bottom: 15px;
	padding: 3px;
	background-color: #faf7f1;
	text-align: center;
	font-size: 	15px;
}

#formBox .txt_comment {
	padding:15px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}

#contentsArea #formBox h4.title {
	margin: 0 0 8px 0;
	padding: 0 0 3px 5px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #eee;
}

#contentsArea #formBox h4.title span.codicil {
	margin-left: 10px;
	font-size: 12px;
	font-weight: normal;
}

#contentsArea #formBox .box-outer {
	margin-bottom: 20px;
}

#contentsArea #formBox ul.btnList li.extraBtn {
	width: 40%;
	text-align: center;
}

#contentsArea #formBox p.bottomTxt {
}

#contentsArea #formBox p.bottomTxt a:link,
#contentsArea #formBox p.bottomTxt a:visited {
	color: #c18d26;
	text-decoration: none;
}

#contentsArea #formBox p.bottomTxt a:hover {
	color: #ebac2d;
	text-decoration: underline;
}


#regist .registCompleteBox{
	width: 648px;
    margin: 20px auto 0;
}




/* beigeBox
------------------------------------ */
#contentsArea #formBox .beigeBox {

}

#contentsArea #formBox .beigeBox .formStyle {
	margin-bottom: 0;
}

#contentsArea #formBox .beigeBox .formStyle td {
	background: #fff;
}



/* kiyakuBox
------------------------------------------- */
#kiyakuBox {
	width: 608px;
	background: #f7f7f7;
	border: 1px solid #eee;
}

#kiyakuBox h4 {
	margin: 10px 0 0 10px;
	padding-left: 8px;
	background: url("/image/regist/ico_essentialsign.gif") no-repeat 0 5px;
}

#kiyakuBox iframe {
 background: #fff;
 margin: 5px 10px;
 text-align: center;
}

#kiyakuBox .agreeCheck {
	margin: 0 0 10px 10px;
}

#kiyakuBox .agreeCheck input {
	margin-right: 5px;
}

#kiyakuBox .agreeCheck_em {
	width: 275px;
	padding: 4px;
	_padding: 3px 3px 5px;
	margin: 5px 0 10px 150px;
	background: #fd9cc4;
	color: #fff;
}

#kiyakuBox .agreeCheck_em input {
	margin-left: 5px;
	margin-right: 5px;
}



/* 初期アバター・マイホーム選択スタイル
------------------------------------------- */

/* guideComment */
#formBox .guideComment01 {
	margin-bottom: 15px;
	width: 610px;
	height: 80px;
	background: url("/image/regist/bg_comment01.gif") no-repeat 0 0;
}

#formBox .guideComment02 {
	margin-top: 20px;
	margin-bottom: 15px;
	width: 610px;
	height: 80px;
	background: url("/image/regist/bg_comment02.gif") no-repeat 0 0;
}

#formBox .guideComment01 p,
#formBox .guideComment02 p {
	padding: 25px 0 0 100px;
	width: 470px;
	text-align: center;
}

ul.select_sex li {
	display: inline-block;
}

ul.select_sex li:first-child {
	margin-left: 120px;
}

ul.select_sex li:last-child {
	margin-left: 30px;
}

ul.select_sex input[type="radio"] {
	display: none;
}

ul.select_sex label {
	display: block;
	width: 165px;
	height: 51px;
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 0;
	transition: 0.6s;	
}
ul.select_sex li label:hover {
	transform: translateY(1px);
	transition: 0.6s;
	opacity: 0.7;
}
ul.select_sex li input[type="radio"]:checked + label {
	transform: translateY(0);
	transition: 0;
	opacity: 1;
	cursor: default;
}
ul.select_sex li:first-child label {background-image: url(/image/regist/nicotto/btn_sex_female.png);}
ul.select_sex li:first-child input[type="radio"]:checked + label {background-image: url(/image/regist/nicotto/btn_sex_female_on.png);}
ul.select_sex li:last-child label {background-image: url(/image/regist/nicotto/btn_sex_male.png);}
ul.select_sex li:last-child input[type="radio"]:checked + label {background-image: url(/image/regist/nicotto/btn_sex_male_on.png);}

.btn_registface a {
	display: block;
	margin: 15px auto;
	width: 321px;
}

ul.btnregist li {
	margin-top: 10px;
	display: inline-block;
}

ul.btnregist li img {
	vertical-align: baseline;
}

ul.btnregist li.main {
	margin-left: 8px;
}


ul.btnregist li input {
	display: block;
	transition: 0.6s;	
}

ul.btnregist li input:hover {
	display: block;
	transition: 0.6s;
	opacity: 0.8;
}

.confaveatarArea {
	width: 280px;
	margin-bottom: 10px;
}


/* アバターの「ヘアスタイル・顔のパーツ」選択画面
------------------------------------------- */

#contentsArea #faceflashBox{
   border: 5px solid #EEEEEE;
   padding: 10px;
   width: 778px;
}

#faceflashBox h4{
	margin-bottom:18px;
}







/* selectDefault */
.selectDefault,.selecthome {
	width: 100%;
}
.selectDefault li {
	position: relative;
	float: left;
	margin-left: 6px;
	height: 377px;
}
.selectDefault li input[type="radio"] {
	display: none;
}
.selectDefault li label.label1 {
	display: block;
	height: 360px;
	padding: 5px;
	background-color: #f9f7f1;
	border: #FFF 2px solid;
	box-shadow: 0 0 0 2px #d3d3d3;
	border-radius: 3px;
}
.selectDefault li input[type="radio"]:checked + label.label1 {
	box-shadow: 0 0 0 2px #f08ca8;
}

.selectDefault li label.label2 {
	position: absolute;
	bottom: 15px;
	left: 15px;
	width: 120px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(/image/regist/nicotto/btn_select.png);
	font-size: 0;
	transition: 0.6s;
}

.selectDefault li label.label2:hover {
	background-image: url(/image/regist/nicotto/btn_select_on.png);
	transform: translateY(1px);
	transition: 0.6s;
	opacity: 0.8;
}

.selectDefault li.first {
	margin-left: none;
}

.selectDefault dl {
	width: 148px;
}

.selectDefault dl.avatarBox {
	height:380px;
}

.selectDefault dl.homeBox {
	height: 171px;
	background: url("/image/regist/bg_defaulthome.gif") no-repeat;
}

.selectDefault dl.avatarBox dt {
	padding: 4px 0 0 4px;
}

.selectDefault dl.homeBox dt {
	padding: 4px 0 0 4px;
}

.selectDefault dl.avatarBox dd,
.selectDefault dl.homeBox dd,
.selecthome dl.homeBox dd{
	display: block;
	text-align: center;
}



/* コインプレゼント枠
------------------------------------------- */

#formBox .coinPresent {
	margin: 40px 0 0 0;
	width: 610px;
	height: 40px;
	background: url("/image/regist/bg_coinpresent.gif") no-repeat 0 0;
}


#formBox .coinPresent p {
	padding: 8px 0 0 0;
	font-size: 17px;
	color: #88565a;
	font-weight: bold;
	text-align: center;
}

#formBox .coinPresent p s {
	text-decoration: line-through;
	margin-right: 5px;
}

#formBox .coinPresent p span {
	color: #ff1985;
}



/* balloonBox
------------------------------------------- */

#contentsArea #formBox .balloonBox {
	position: relative;
	width: 610px;
	height: 300px;
	margin-bottom: 10px;
	background: url("/image/regist/cocolog/bg_staffballoon.gif") no-repeat;
}

#contentsArea #formBox .balloonBox p {
	position: absolute;
	top: 100px;
	left: 60px;
	width: 430px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
}

#contentsArea #formBox .balloonBox p strong {
	color: #d02d7c;
}

#contentsArea #formBox .balloonBox p.bottomBtn {
	top: 200px;
	text-align: center;
}

#contentsArea #formBox .balloonBox p.bottomBtn a:link,
#contentsArea #formBox .balloonBox p.bottomBtn a:visited {
	color: #fff;
	text-decoration: none;
}

#contentsArea #formBox .balloonBox p.bottomBtn a:hover {
	color: #fff;
	text-decoration: underline;
}

/*登録完了*/
.img_registcomp {
	position: relative;
}

.img_registcomp a {
	position: absolute;
	bottom: 68px;
	left: 141px;
	width: 339px;
}

a.btn_opacity {
	transition: 0.6s;
}

a.btn_opacity:hover {
	transition: 0.6s;
	opacity: 0.8;
}

/* --------------------------------------------------
  03. 会員登録 （電話番号による認証時の画面）
----------------------------------------------------- */

/* registcomp_sns
------------------------------------------- */

#registcomp_sns{
	position: relative;
	width:610px;
	height:405px;
	margin-bottom:10px;
	background: url("/image/regist/nicotto/pic_registcomp_sns.gif") no-repeat;
}

#registcomp_sns .txt_Sns01{
	position:absolute;
	width:610px;
	text-align:center;
	top:192px;
	font-size:14px;
	font-weight:bold;
}

#registcomp_sns .txt_Sns02{
	position:absolute;
	width:610px;
	text-align:center;
	top:244px;
	font-size:14px;
	font-weight:bold;
}

#registcomp_sns .txt_Sns03{
	position:absolute;
	width:610px;
	text-align:center;
	top:374px;
	font-size:12px;
	font-weight:bold;
}

#registcomp_sns .txt_Sns03 a:link,
#registcomp_sns .txt_Sns03 a:visited{
	color:#C18D26;
	text-decoration:underline;
}

#registcomp_sns .txt_Sns03 a:hover {
	color:#ebac2d;
	text-decoration:underline;
}

#registcomp_sns .txt_Sns03 span{
	font-weight:normal;
}


#registcomp_sns .btnSns{
	position:absolute;
	display:block;
	width:243px;
	height:63px;
	top:297px;
	left:185px;
}

#registcomp_sns .btnSns a{
	display:block;
	width:243px;
	height:63px;
	text-indent:-999em;
}

/* 20191128 新規登録キャンペーン用
------------------------------------------- */
.formBox_Presents{
	width: 610px;
	margin: 0 auto;
}

.formBox_Presents li{
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin: 0 auto 24px;
}

.formBox_Presents li.formBox_Presents-01{
	background: url("/image/regist/lp/20191128/pic_registcomp_201906-1.png") no-repeat center;
	height: 100px;
}

.formBox_Presents li.formBox_Presents-02{
	background: url("/image/regist/lp/20191128/pic_registcomp_201906-2.png") no-repeat center;
	height: 207px;
}

.formBox_Presents li.formBox_Presents-03{
	background: url("/image/regist/lp/20191128/pic_registcomp_201906-3.png") no-repeat center top;
	height: 352px;
	position: relative;
}

.formBox_GotoHome{
	width: 100%;
	margin: 55px 0 30px;
	text-align: center;
}

.formBox_GotoHome a{
	transition: 0.6s;
}

.formBox_GotoHome a:hover{
	opacity: 0.6;
}

.formBox_GotoHome::after{
	display: block;
	position: relative;
	content: "";
	padding-top: 16px;
	background: url("/image/regist/lp/20191128/pic_registcomp_201906-6.png") no-repeat center;
	height: 49px;
	width: 610px;;
}

.formBox_loginCP {
	height: 250px;
	margin: 0 auto 24px;
	background: url("/image/regist/lp/20191128/img_loginCP.png") no-repeat center;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}


/* ----------------------------------------------------------------------
  04. 友だち紹介キャンペーン用
---------------------------------------------------------------------- */


/*　招待画面　i.html
------------------------------------------- */
#inviteHedder{
	position: relative;
	background: url(/image/regist/img_invite.png) no-repeat;
	height: 660px;
	width: 650px;
	margin: 0 auto;
}

#inviteHedder img{
	position: absolute;
	left: 229px;
	bottom: 0px;
}


/* リスト共通
------------------------------------------- */
ul.registStep {
	margin-top: 20px;
	margin-left: 5px;
}

ul.registStep li {
	padding-left: 15px;
	margin-right: 4px;
	background: url("/image/regist/ico_step.gif") no-repeat 0 center;
	float: left;
}

ul.registStep li.first {
	padding: 0;
	background: none;
}



/* inviteStepBox
------------------------------------------- */
#inviteStepBox {
	width: 650px;
	height: 100px;
}

#inviteStepBox .swfContent {
	margin: 0;
	padding: 0;
}

#inviteStepBox ul.registStep {
	margin: 0 auto;
	padding-top: 10px;
	width: 560px;
	height: 70px;
}

#inviteStepBox ul.registStep li {
	height: 70px;
}

#inviteStepBox ul.registStep li img {
	padding-top: 10px;
}

#inviteStepBox ul.registStep li img.selected {
	padding-top: 0;
}



/* campaignTerm
------------------------------------------- */
#canpaignTerm {
	margin: 5px 0 10px 110px;
	width: 437px;
	height: 30px;
	background: url("/image/regist/bg_campaignterm_defaul.gif") no-repeat 0 0;
}

#canpaignTerm p.date {
	margin-left: 80px;
	padding-top: 3px;
	font-size: 15px;
	font-weight: bold;
	color: #996;
}

/* 期間変更の注意文言170413
------------------------------------------- */

#canpaignNotice{
	margin: 0 auto 10px;
	width: 437px;
	text-align: center;
	font-size: 10px;
	color: #e00;
}

#canpaignTerm {
	margin-bottom: 5px;
}

/* completionNumber
------------------------------------------- */
.completionNumber dl {
	margin-bottom: 15px;
	position: relative;
	width: 650px;
	height: 48px;
	background: url('/image/regist/bg_friendinvite_number140116.gif') top left no-repeat;
}

.completionNumber dt {
	display: none;
}

.completionNumber dd.number {
	position: absolute;
	top: 12px;
	left: 210px;
	width: 47px;
	text-align: right;
	font-size: 15px;
	font-weight: bold;
	color: #777;
}


.completionNumber dd.exp {
	position: absolute;
	top: 15px;
	right: 20px;
	font-size: 11px;
}

/* benefitBox - 後で消去 -
------------------------------------------- */
#benefitBox01,
#benefitBox02 {
	position: relative;
	width: 320px;
	height: 271px;
}

#benefitBox01 {
	background: url("/image/regist/bg_benefit01.gif") no-repeat;
}

#benefitBox02 {
	background: url("/image/regist/bg_benefit02.gif") no-repeat;
}

#benefitBox01 dl,
#benefitBox02 dl {
	margin: 0 0 10px 11px;
	height: 100px;
}

#benefitBox01 dd,
#benefitBox02 dd {
	margin: -95px 0 0 90px;
}

#benefitBox01 p.comment {
	position: absolute;
	top: 145px;
	left: 35px;
	width: 170px;
	height: 50px;
}

/* 10/8追加分 */
#benefitBox01 p.caution {
	position: absolute;
	bottom: 7px;
	left: 25px;
	width: 260px;
	height: 35px;
	font-size: 10px;
	line-height: 1.4;
}

#benefitBox01 p.caution strong {
	color: #e60000;
}

#benefitBox01 p.caution a:link,
#benefitBox01 p.caution a:visited {
	color: #e96440;
	font-weight: bold;
	text-decoration: none;
}

#benefitBox01 p.caution a:hover {
	color: #e96440;
	text-decoration: underline;
}



#benefitBox02 ul.benefitItemlist {
	margin-left: 12px;
}

#benefitBox02 ul.benefitItemlist li {
	float: left;
	margin-right: 3px;
}

#benefitBox02 ul.caution {
	width: 294px;
	margin: 2px 0 0 12px;
	zoom: 1;
}

#benefitBox02 ul.caution li {
	margin: 0;
	padding: 0 0 1px 8px;
	background: url("/image/common/ico_list_info.gif") no-repeat 2px 7px;
	font-size: 10px;
	line-height: 15px;
	color: #777;
}



/* ----------------------------------------------------------------------
  04-2. 友だち紹介キャンペーン用[4周年記念SMS認証]
---------------------------------------------------------------------- */
/* registSMSHeaderArea
------------------------------------------- */
#registSMSHeaderArea {
	position: relative;
	width: 830px;
	height: 144px;
}

#registSMSHeaderArea h2 {
	position: absolute;
	top: 0;
	left: 90px;
}

#registSMSHeaderArea #regist-5stepBox,
#registSMSHeaderArea #regist-4stepBox {
	position: absolute;
	top: 49px;
	left: 90px;
}



/* invite4haed
------------------------------------------- */

#invite4haed{
	width:742px;
	margin: 10px auto 0;
}

#invite4haed h2{
	background:url("/image/regist/anniversary/invite4_head.jpg") no-repeat;
	width:742px;
	height:324px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#invite4haed #benefitArea{
	background:url("/image/regist/anniversary/invite4_benefit.gif") no-repeat center 0;
	width:757px;
	height:177px;
}

#invite4haed #benefitArea p{
	display:none;
}


/* invite4area
------------------------------------------- */
#contentsArea #invite4haed #benefitArea.invite4Area{
	width:650px;
	
}

#contentsArea #contents-inner.invite4Area .note01{
	text-align:right;
	margin:10px 0;
	
}

#contentsArea #contents-inner.invite4Area{
}

#contentsArea #contents-inner.invite4Area .completionNumber{
	background:url(/image/regist/anniversary/bg_friendinvite.gif) no-repeat;
	width:650px;
	height:50px;
	position:relative;
}

#contentsArea #contents-inner.invite4Area .completionNumber p.number{
	position:absolute;
	top:9px;
	left:69px;
	font-size:20px;
	font-weight:bold;
	color:#e16a6a;
}

#contentsArea #contents-inner.invite4Area .note02{
	margin:10px 0 20px;	
}

#contentsArea #contents-inner.invite4Area .btnHelp{
	display:block;
	text-align:center;
	margin:14px 0 25px;
}

#contentsArea #contents-inner.invite4Area .comment10{
	font-size:10px;
	letter-spacing:0.7px;
}

#contentsArea #contents-inner.invite4Area .commentCcode{
	font-size:10px;
	margin:-5px 0 0 2px;
}

#contentsArea #contents-inner.invite4Area .comment13{
	font-size:13px
}

#contentsArea #contents-inner.invite4Area .comment15{
	font-size:15px
}

#contentsArea #contents-inner.invite4Area .comment18{
	font-size:18px
}

#contentsArea #contents-inner.invite4Area .subtitle{
	font-size:15px;
	font-weight:bold;
}

#contentsArea #contents-inner.invite4Area p span{
	color:#ff0000;
}

.mb20{
	margin-bottom:20px;
}

#contentsArea #contents-inner.invite4Area .noticeBox{
	background:#eeeeee;
	padding:10px 8px 10px;
	font-size:11px;
}

#contentsArea #contents-inner.invite4Area .noticeBox a:link,
#contentsArea #contents-inner.invite4Area .noticeBox a:visited{
	color:#978356;
}

#contentsArea #contents-inner.invite4Area .noticeBox a:hover{
	color:#978356;
	text-decoration:underline;
}

#contentsArea #contents-inner.invite4Area .note02 a:link,
#contentsArea #contents-inner.invite4Area .note02 a:visited{
	color:#c18d26;
}

#contentsArea #contents-inner.invite4Area .note02 a:hover{
	color:#c18d26;
	text-decoration:underline;
}

#contentsArea #contents-inner.invite4Area .btnInvite4{
	margin:17px 0 27px;
}

#contentsArea #contents-inner.invite4Area .btnInvite4_2{
	margin:39px 50px;
}

#contentsArea #contents-inner.invite4Area .btnInvite4_3{
	margin:46px 0 26px;
}

#contentsArea #contents-inner.invite4Area .btnbox-outer{
	width:490px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

#contentsArea #contents-inner.invite4Area .btnbox-mg02{
	margin-top:27px;
	margin-bottom:33px;
}

#contentsArea #contents-inner.invite4Area .btnbox-mg03{
	margin-top:36px;
	margin-bottom:49px;
}

#contentsArea #contents-inner.invite4Area .comlink{
	margin-top:13px;
	margin-bottom:13px;
}

#contentsArea #contents-inner.invite4Area div.alertBox{
  background-color: #F8F8F0;
  border: 1px solid #E4E2DC;
	margin-top:20px;
	padding:10px 8px;
}

#contentsArea #contents-inner.invite4Area div.alertBox .sTit{
	font-size:16px;
}



/*#contentsArea #contents-inner.invite4Area .btnbox-outer{
	width:490px;
	overflow:hidden;
	margin:36px auto 43px;
}*/

#contentsArea #contents-inner.invite4Area .btnbox-outer div.btn234_L{
	float:left;
	width:234px;
}

#contentsArea #contents-inner.invite4Area .btnbox-outer div.btn234_R{
	float:right;
	width:234px;	
}

#contentsArea #contents-inner.invite4Area ul.noticeList002 li{
	text-indent:-0.5em;
	padding-left:0.8em;
	line-height:1.7;
}

#contentsArea #contents-inner.invite4Area .phoneBox{
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	clear: both;
	margin-bottom: 10px;
	padding:4px 34px;
}

#contentsArea #contents-inner.invite4Area .phoneBox dl{
	position:relative;
	width:534px;
}

#contentsArea #contents-inner.invite4Area .phoneBox dl dt{
	font-size:35px;
}

#contentsArea #contents-inner.invite4Area .phoneBox dl dd{
	font-size:11px;
	position:absolute;
	right:-15px;
	top:12px;
	
}

#contentsArea #contents-inner.invite4Area #benefitcoinArea{
	background:#fff8ee;
	padding:30px 0;
	text-align:center;
}

#contentsArea #contents-inner.invite4Area .btnmypage{
	text-align:center;
	margin:50px 0 34px 0;
}


/* 入力フォーム系スタイル
------------------------------- */
#contentsArea #contents-inner.invite4Area .formStyle input.inpForms{
	width: 75px;
	padding: 1px;
	border: 1px solid #ccc;
	margin-bottom:2px;
}

#contentsArea #contents-inner.invite4Area .formStyle input.inpFormCcode{
	width: 40px;
	padding: 1px;
	border: 1px solid #ccc;
	margin-bottom:2px;	
}




/* clearfix
------------------------------------------- */
#formBox:after,
.selectDefault:after,
ul.registStep:after,
#benefitBox01 ul.benefitItemlist:after,
#benefitBox02 ul.benefitItemlist:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
